/* Global
------------------------------------------------ */
@font-face {
    font-family: 'Conv_PT_Sans-Web-Regular';
    src: url('/fonts/PT_Sans-Web-Regular.eot');
    src: local('?'), url('/fonts/PT_Sans-Web-Regular.woff') format('woff'), url('/fonts/PT_Sans-Web-Regular.ttf') format('truetype'), url('/fonts/PT_Sans-Web-Regular.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}
@import url('https://fonts.googleapis.com/css?family=PT+Sans+Narrow:400,700&subset=cyrillic');
* { padding: 0; margin: 0; }
html, body { width: 100%; height: 100%; }
body { font: normal 14px/20px 'PT Sans','Conv_PT_Sans-Web-Regular', Arial, sans-serif; color: #154aa1; background: #FFF; }

img, fieldset { border: 0; }
fieldset legend { display: none; }

ul, li { list-style-type: none; }

img { vertical-align: top; }

a:link,
a:visited,
a:hover,
a:active { color: #004455; text-decoration: underline; }
a:hover { text-decoration: none; }

table { border: 0; border-collapse: collapse; }
table td { padding: 0; vertical-align: top; }

input,
select,
textarea { box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; }

::-moz-selection { background: #92d400; color: white; }
::selection { background: #92d400; color: white; }
::-webkit-selection { background: #92d400; color: white; }

.ipad { display: none; }
.flash-alternative { /* display: none; */ }

.no-flash object { display: none; }
.no-flash .flash-alternative { display: block; }

/* 
------------------------------------------------ */

.bg-ipad { padding: 200px 0; text-align: center; }
.bg-ipad__t1 { font-size: 26px; color: #9cd929; font-weight: bold; margin-bottom: 40px; }
.bg-ipad__t2 { font-size: 60px; color: #005668; }

/* Wrapper
------------------------------------------------ */

.wrapper { position: relative; min-height: 100%; height: auto !important; height: 100%; margin-bottom: -51px; background: #e2f2f5 url('../images/bg.jpg') center center no-repeat; }
.wrapper__push { height: 90px; }

/* Page
------------------------------------------------ */

.page {  }

.page_index { background: #e2f2f5 url('../images/page-index-bg.jpg') center center no-repeat fixed; }

/* Screen
------------------------------------------------ */

.screen { position: absolute; top: 0; left: 0; width: 100%; overflow: auto; z-index: 1; background: url('../images/index-bg.html') center bottom no-repeat; }
.screen__line { position: relative; }

/* Header
------------------------------------------------ */

.header { position: relative; height: 72px; z-index: 2; background: #003072; }
.header__logo {     position: absolute; top: 18px; left: 0; display: block; width: 367px; height: 72px; text-indent: -300em; background: url(../images/mir-logo.png) 0 0 no-repeat; }
.header__logo:before {content: ""; position: absolute; top: -26px; left: -41%; width: 189%; height: 126%; /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,ffffff+100&0.25+0,0+80 */ background: -moz-radial-gradient(center, ellipse cover,  rgba(255,255,255,0.25) 0%, rgba(255,255,255,0) 80%, rgba(255,255,255,0) 70%); /* FF3.6-15 */ background: -webkit-radial-gradient(center, ellipse cover,  rgba(255,255,255,0.25) 0%,rgba(255,255,255,0) 80%,rgba(255,255,255,0) 70%); /* Chrome10-25,Safari5.1-6 */ background: radial-gradient(ellipse at center,  rgba(255,255,255,0.25) 0%,rgba(255,255,255,0) 80%,rgba(255,255,255,0) 70%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */ filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#40ffffff', endColorstr='#00ffffff',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */ z-index: 10; } /* Menu
------------------------------------------------ */

.menu { position: absolute; top: 20px; right: -22px; display: block; height: 30px; font-family: 'PT Sans Narrow','Conv_PT_Sans-Web-Regular', sans-serif; }
.menu__item { position: relative; display: block; float: left; margin-right: 25px; font-size: 15px; line-height: 30px; text-transform: uppercase; }
.menu__link{
    background: url('../images/menu-separator.png') 0 4px no-repeat;
    padding-left: 20px;
}
li .menu__link:hover, li .menu__link:hover{background: url('../images/menu-separator_h.png') 0 4px no-repeat; /*color: #154aa1;*/ text-decoration: underline; } .menu__link:link,
.menu__link:visited,
.menu__link:active { color:white;text-decoration: none; opacity: 0.9999; }
.menu__separator { display: block; position: absolute; top: 0; right: 100%; width: 15px; height: 30px; margin-right: 11px; background: url('../images/menu-separator.png') 0 0 no-repeat; }
.menu__item_current {/* background: #9dd929;*/ }
.menu__item_current .menu__link:link,
.menu__item_current .menu__link:visited,
.menu__item_current .menu__link:hover,
.menu__item_current .menu__link:active { background: url('../images/menu-separator_h.png') 0 4px no-repeat;text-decoration: underline }
/*.menu__item_current:before { content: ''; position: absolute; top: 0; left: -34px; width: 35px; height: 30px; background: url('../img/menu-current-bg.png') 0 0 no-repeat; }
.menu__item_current:after { content: ''; position: absolute; top: 0; left: 100%; width: 35px; height: 30px; margin-left: -1px; background: url('../img/menu-current-bg.png') right 0 no-repeat; }*/

/* Sub Menu
------------------------------------------------ */

.sub-menu { display: block; position: relative; height: 30px; padding: 8px 0; text-align: center; border-bottom: 1px solid #a0c1c9; font-family: 'PT Sans Narrow','Conv_PT_Sans-Web-Regular', sans-serif; }
.sub-menu__item { display: inline-block; position: relative; margin-right: 45px; font-size: 14px; line-height: 30px; text-transform: uppercase; }
.sub-menu__item_last { margin-right: 0; }
.sub-menu__link{
    background: url('../images/menu-separator_b.png') 0 4px no-repeat;
    padding-left: 20px;
}

li .sub-menu__link:hover,.menu__item_current .sub-menu__link,li .sub-menu__link:active {
    background: url('../images/menu-separator_h.png') 0 4px no-repeat;
    color: #154aa1 !important;

}
.sub-menu__link:link,
.sub-menu__link:visited
{ color: black; text-decoration: none; opacity: 0.9999; }
.sub-menu .menu__separator { margin-left: 21px; }

/*
.sub-menu .menu__item_current:before { left: -44px; width: 45px; }
.sub-menu .menu__item_current:after { width: 44px; }
*/

.ie7 .sub-menu__item { display: inline; zoom: 1; }

/* Skin
------------------------------------------------ */

.skin { position: relative; width: 960px; margin: auto; }

/* Headers
------------------------------------------------ */

.h1 { font-size: 40px; line-height: 40px; color: #154aa1; }
h1 {
    font-size: 40px;
    line-height: 40px;
    color: #154aa1;
    padding-top: 52px;
    font-weight: normal;
}
.h2 { position: relative; font-size: 24px; line-height: 30px; color: #154aa1; }
.h2:before { content: ''; position: absolute; top: 1px; left: -28px; width: 15px; height: 30px; background: url('../images/menu-separator.png') 0 0 no-repeat; }
.h2 a:link,
.h2 a:visited,
.h2 a:hover,
.h2 a:active { color: #154aa1; text-decoration: underline; }
.h2 a:hover { text-decoration: none; }

/* Page Title
------------------------------------------------ */

.page-title { padding: 52px 0 36px 0; }
.page-title_assortment { padding: 73px 0 20px 0; color: #154aa1; }

/* Static Text
------------------------------------------------ */

.static-text { opacity: 0.9; }
.static-text p { margin-bottom: 20px; }
.static-text ul { margin-bottom: 20px; }
.static-text ul li { padding-left: 15px; background: url('../images/list-b.png') 2px 7px no-repeat; zoom: 1; }
.style-inside ul { margin-bottom: 20px; }
.style-inside ul li { padding-left: 15px; background: url('../images/list-b.png') 2px 7px no-repeat; zoom: 1; }
.static-text_limit { width: 520px; }

/* Map
------------------------------------------------ */

.map { position: relative; width: 890px; height: 400px; margin-bottom: 33px; }

/* Form
------------------------------------------------ */

.form { display: block; width: 500px; }
.form__field { margin-bottom: 14px; }
.form__field_button { text-align: right; }
.form__field_last { margin-bottom: 11px; }
.form__label { display: block; float: left; width: 84px; padding-top: 4px; opacity: 0.9999; }
.form__content { float: left; width: 416px; }

/* Input Text
------------------------------------------------ */

#contname,#contphone,#contsubject,#contemail { width: 100%; padding: 4px 2px 3px 2px; outline: none; font-family: 'PT Sans','Conv_PT_Sans-Web-Regular', Arial, sans-serif; font-size: 14px; border: 1px solid #dae5e8; background: #dae5e8; }
#captcha{padding: 4px 2px 3px 2px; outline: none; font-family: 'PT Sans','Conv_PT_Sans-Web-Regular', Arial, sans-serif; font-size: 14px; border: 1px solid #dae5e8; background: #dae5e8;}
/* Input Textarea
------------------------------------------------ */

#conttext { display: block; width: 100%; max-width: 100%; height: 81px; min-height: 81px; padding: 4px 2px 3px 2px; outline: none; font-family: 'PT Sans','Conv_PT_Sans-Web-Regular', Arial, sans-serif; font-size: 14px; border: 1px solid #dae5e8; background: #dae5e8; }

/* Button Submit
------------------------------------------------ */

#contactsForm_submit { padding: 4px 56px 3px 56px; outline: none; font-family: 'PT Sans','Conv_PT_Sans-Web-Regular', Arial, sans-serif; font-size: 14px; color: #FFF; cursor: pointer; border: 1px solid #004455; background: #154aa1; }
#contactsForm_submit:active { position: relative; top: 1px; }

/* Contacts
------------------------------------------------ */

.contacts {  }
.contacts__address { width: 175px; margin-right: 20px; }
.contacts__form { width: 500px; }

#msgWell { margin-bottom: 11px; color: #004455; padding-left: 84px; }
#msgContacts { margin-bottom: 11px; color: red; padding-left: 84px; }
/* Origin
------------------------------------------------ */

.origin {  }
.origin__content { width: 630px; margin-right: 20px; }
.origin__img { width: 240px; }
.origin__title { margin-bottom: 19px; }
.origin__text { margin-bottom: 51px; }

/* Origin Img
------------------------------------------------ */

.origin-img { position: relative; margin-bottom: 15px; }

/* Info
------------------------------------------------ */

.info { position: relative; padding-top: 10px; color: #878787; font-style: italic; opacity: 0.9999; }
.info__star { display: block; position: absolute; top: 1px; left: -16px; width: 11px; height: 12px; overflow: hidden; text-indent: -300em; background: url('../images/info-star.png') 0 0 no-repeat; }

/* Compare
------------------------------------------------ */

.compare { width: 100%; }
.compare__item { padding: 10px 0; vertical-align: middle; border-bottom: 1px solid #e1eaec; }
.compare__item_last { border-bottom: 0 none; }
.compare__item_title { padding: 0; }
.compare__text { width: 260px; opacity: 0.9999; }
.compare__text_first { text-align: right; }
.compare__name { width: 280px; padding: 0 45px; text-align: center; font-size: 24px; color: #154aa1; }
.compare__title { position: relative; /*height: 70px;*/ font-size: 24px; /*line-height: 70px;*/ padding: 17px 0; line-height: 27px; }
.compare__title_purified {  }
.compare__title_natural { text-align: right; color: #154aa1; }
.compare__ico { display: block; position: absolute; }
.compare__title_purified .compare__ico { top: 19px; right: 0; }
.compare__title_natural .compare__ico { top: 13px; left: 0; }

/* Video
------------------------------------------------ */

.video { position: relative; margin-bottom: 30px; }
.video__content { position: relative; width: 890px; height: 550px; }
.video__content iframe { display: block; }

/* Video Slider
------------------------------------------------ */

.video-slider { position: relative; }
.video-slider__content { position: relative; width: 565px; margin: auto; overflow: hidden; }
.video-slider__line { position: relative; top: 0; left: 0; width: 2000px; }
.video-slider__preview { position: relative; width: 175px; float: left; margin-right: 20px; margin-bottom: 4em; cursor: pointer; opacity: 0.5; filter: alpha(opacity=50); }
.video-slider__preview:hover,
.video-slider__preview_active { opacity: 1; filter: alpha(opacity=100); }
.video-slider__preview:hover .video-slider__play,
.video-slider__preview_active .video-slider__play { display: block; }
.video-slider__play { display: none; position: absolute; top: 50%; left: 50%; width: 58px; height: 58px; margin: -29px 0 0 -29px; background: url('../images/video-slider-play.png') 0 0 no-repeat; }
.video-slider__arrow { position: absolute; top: 37px; width: 29px; height: 30px; cursor: pointer; }
.video-slider__arrow_left { left: 116px; background: url('../images/video-slider-arrow-left.png') 0 0 no-repeat; }
.video-slider__arrow_right { right: 116px; background: url('../images/video-slider-arrow-right.png') 0 0 no-repeat; }
.video-slider__arrow_disabled { cursor: default; opacity: 0.15; filter: alpha(opacity=15); }
.video-slider__text { display: none; position: absolute; top: 100%; left: 0; width: 100%; margin-top: 5px; text-align: center; font-size: 13px; color: #5a5b5e; line-height: 15px; opacity: 0.9999; }
.video-slider__preview:hover .video-slider__text,
.video-slider__preview_active .video-slider__text { display: block; }

/* News
------------------------------------------------ */

.news {  }
.news__item { margin-bottom: 60px; }
.news__title { margin-bottom: -3px; }
.news__link:link,
.news__link:visited,
.news__link:hover,
.news__link:active { color: #92d400; text-decoration: none; }
.news__date { font-size: 12px; margin-bottom: 15px; opacity: 0.9; }
.news__date_inside { padding-top: 11px; margin-bottom: 37px; }
.news__text { opacity: 0.9; }

/* Style
------------------------------------------------ */

.style { position: relative; }
.style__line { position: relative; }
.style__item { position: relative; float: left; width: 240px; margin-right: 85px; margin-bottom: 80px; }
.style__item_last { margin-right: 0; }
.style__title { width: 260px; font-size: 18px; color: #89c131; margin-bottom: 23px; white-space: nowrap; }
.style__title a:link,
.style__title a:visited,
.style__title a:hover,
.style__title a:active { position: relative; /*padding-left: 21px;*/ margin-left: 10px; color: #154aa1; }
.style__title a:before { content: ' '; position: absolute; top: 0; left: 0; width: 9px; height: 20px; /*background: url('../img/style-title-sep.png') 0 0 no-repeat;*/ }
.style__text { opacity: 0.9999; }
.style__ico { max-height: 36px; vertical-align: sub; }

/* Style Inside
------------------------------------------------ */

.style-inside { position: relative; }
.style-inside__img { position: relative; margin-bottom: 55px; }
 h2 {
   /* width: 632px;*/
    margin-bottom: 17px;
    color: #154aa1;
    font-size: 24px;
    line-height: 30px;
    position: relative;
    font-weight: normal;
    margin-top: 34px;
}
 /*h2:before {
    background: url("../img/menu-separator.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    content: "";
    height: 30px;
    left: -28px;
    position: absolute;
    top: 1px;
    width: 15px;
}*/
.style-inside p {
    width: 632px;
    margin-bottom: 20px;
    text-align: justify;
}
.style-inside__content { position: relative; width: 632px; }
.style-inside__item { margin-bottom: 53px; }
.style-inside__text { margin-bottom: 17px; }

/* Style Inside Page Title
------------------------------------------------ */

.style-inside-page-title { position: relative; }
.style-inside-page-title__ico { vertical-align: bottom; }

/* Footer
------------------------------------------------ */

.footer { position: relative; height: 51px; z-index: 2; background: #FFF; }
.footer-share {float: left; margin: 15px 0 0 85px;}

/* Footer Content
------------------------------------------------ */

.footer-content {  }
.footer-content__copyright { line-height: 51px; font-size: 12px; text-transform: uppercase; }
.footer-content__link { line-height: 51px; font-size: 13px; }
.footer-content__link a { position: relative; }
.footer-content__link a:before { content: ' '; position: absolute; top: 1px; left: -19px; width: 16px; height: 16px; background: url('../images/ico-aq.gif') 0 0 no-repeat; }

/* Social
------------------------------------------------ */

.social { padding: 17px 0 0 17px; }
.social__item { display: block; margin-right: 10px; }
.social__item:hover { opacity: 0.9; filter: alpha(opacity=90); }

/* Columns
------------------------------------------------ */

.columns { position: relative; }
.columns__item { position: relative; float: left; }
.columns__item_right { float: right; }

/* About Brand
------------------------------------------------ */

.about-brand { margin-bottom: 27px; }
.about-brand__item { width: 240px; margin-right: 85px; }
.about-brand__item_last { margin-right: 0; }
.about-brand__img { height: 120px; }
.about-brand__text {  }

/* Range
------------------------------------------------ */

.range { position: relative; width: 918px; /*margin: -71px 0 0 -16px; */;text-align: center}
.range__line { position: relative; width: 918px; }
.range__item {
    position: relative;
    width: 187px;
    /*float: left;*/
    display: inline-block;
    vertical-align: top;
    margin-right:20px;
    text-align: center;
}
.range__item_b1 {/* padding-top: 123px;*/ padding: 0 40px; }
.range__item_b2 { padding-top: 193px; margin-right: 65px; }
.range__item_b3 { padding-top: 89px; margin-right: 59px; }
.range__item_b4 {  }
.range__size { height: 55px; font-size: 24px; color:#154aa1; text-align: center; }
.range__size span { display: block; }
.range__item_b1 .range__size span { padding-top: 21px; }
.range__item_b2 .range__size span { font-size: 30px; padding-top: 18px; }
.range__item_b3 .range__size span { font-size: 36px; padding-top: 16px; }
.range__item_b4 .range__size span { font-size: 48px; padding-top: 11px; }
.range__desc { text-align: center; font-size: 13px; opacity: 0.9999; }
.range__arrow { position: absolute; top: 267px; width: 46px; height: 47px; cursor: pointer; }
.range__arrow_left { left: -27px; background: url('../images/arrow-left.png') 0 0 no-repeat; }
.range__arrow_right { right: -42px; background: url('../images/arrow-right.png') 0 0 no-repeat; }
.range__mode { display: none; position: absolute; height: 36px; line-height: 36px; padding-left: 35px; opacity: 0.9999; }
.range__mode_simple { color: #92D400; background: url('../images/water-simple.png') 0 0 no-repeat; }
.range__mode_fizzy { background: url('../images/water-fizzy.png') 0 0 no-repeat; }
.range__item_b1 .range__mode_simple { top: 70px; left: -18px; }
.range__item_b1 .range__mode_fizzy { top: 70px; left: 68px; }
.range__item_b2 .range__mode_simple { top: 143px; left: -20px; }
.range__item_b2 .range__mode_fizzy { top: 143px; left: 74px; }
.range__item_b3 .range__mode_simple { top: 40px; left: -37px; }
.range__item_b3 .range__mode_fizzy { top: 40px; left: 75px; }
.range__item_b4 .range__mode_simple { top: -47px; left: 18px; }

/* Assortment Text
------------------------------------------------ */

.assortment-text { position: relative; width: 430px; font-size: 13px; opacity: 0.9999; }

/* Index Text
------------------------------------------------ */

.index-text { position: absolute; top: 0px; left: 50%; margin-right: 20px;}
.index-text__title { margin-bottom: 18px; font-size: 30px; line-height: 59px; color:#154aa1; text-transform: uppercase;font-family: 'PT Sans Narrow', sans-serif; }
.index-text__text {     opacity: 0.9999;
    color: #154aa1;
    font-size: 18px;
    line-height: 23px;font-family: 'PT Sans Narrow', sans-serif; }
.index-text__text p{margin:5px 0}

.index-text_v { display: none;
 }

.index-text_h {     top: 90px;  }
.index-text_h .index-text__title { font-size: 36px; margin-bottom: 0px; }
span.png-icon {position:relative;
    /*float: right;*/
}
.bird:before {position:absolute;content: "";width: 110px;height:60px;background: url(../images/bird1.png) no-repeat; }
/* Woman
------------------------------------------------ */

.woman { position: absolute; bottom: 0; left: 0; width: 100%; height: 100%; max-height: 900px; overflow: hidden; text-align: center; background-color: #EBE9EF;}
.woman__img { height: 100%; max-width: 2000px; /*height: 900px;*/  }

/* Use Scroll
------------------------------------------------ */

.use-scroll { position: absolute; bottom: 21px; right: 50%; width: 160px; height: 31px; margin-left: 178px; background: url('../images/use-scroll-bg-h.png') 0 0 no-repeat; }

/* Page Arrows
------------------------------------------------ */

.page-arrows { position: absolute; left: 50%; width: 46px; height: 46px; margin-left: -23px; cursor: pointer; background: url('../images/page-arrows.png') 0 0 no-repeat; }
.page-arrows:hover { opacity: 0.8; filter: alpha(opacity=80); }
.page-arrows_top { top: 20px; background-position: 0 0; }
.page-arrows_bottom { bottom: 20px; background-position: 0 -46px; }

/* Slide Text
------------------------------------------------ */

.slide-text { position: absolute; text-align: center; font-family: 'PT Sans Narrow','Conv_PT_Sans-Web-Regular', sans-serif; font-size: 18px; color: #154aa1; line-height: 24px; opacity: 0.9999; white-space: nowrap; }

.slide-text_1_1 { top: 20px; left: 50%; margin-left: 168px; }
.slide-text_1_2 { top: 300px; right: 50%; margin-right: 173px; }

.slide-text_2_1 { top: 20px; right: 50%; margin-right: 182px; }
.slide-text_2_2 { top: 334px; left: 50%; margin-left: 157px; }

.slide-text_3_1 { top: 20px; left: 50%; margin-left: 146px; }
.slide-text_3_2 { top: 276px; right: 50%; margin-right: 165px; }

.slide-text_4_1 { top: 20px; right: 50%; margin-right: 134px; }
.slide-text_4_2 { top: 290px; left: 50%; margin-left: 170px; }

.slide-text_5_1 { top: 20px; left: 50%; margin-left: 168px; }
.slide-text_5_2 { top: 280px; right: 50%; margin-right: 173px; }

/* Assortment Hint
------------------------------------------------ */

.assortment-hint {text-align:center;position: relative; width: 450px; height: 22px; margin: 50px auto 0 auto; border-top: 1px solid #154aa1; overflow: hidden; /*text-indent: -300em; background: url('../img/hover-text.png') center 0 no-repeat; */}

/* Page 404
------------------------------------------------ */

.page-404 { padding-top: 110px; text-align: center; }
.page-404__title { font-size: 24px; color: #9dd929; margin-bottom: 80px; }
.page-404__error { font-size: 18px; color: #065064; font-weight: bold; }
.page-404__404 { font-size: 160px; color: #065064; font-weight: bold; line-height: 170px; }
.page-404__index {  }
.page-404__index a:link,
.page-404__index a:visited,
.page-404__index a:hover,
.page-404__index a:active { color: #065064; }

/* @
------------------------------------------------ */

@media (max-height: 800px)
{
	.use-scroll { width: 160px; height: 36px; background: url('../images/use-scroll-bg-h.png') 0 0 no-repeat; }
}

@media (max-height: 1000px)
{
	.index-text_v { top: 0px; }
}

@media (max-height: 900px)
{
	.index-text_v { display: none; }
	.index-text_h { display: block; }
}

@media (max-height: 650px)
{
	.index-text_v { display: none; }
	.index-text_h { top: 0px; display: block;margin-right: 0px; }
}

@media (max-height: 650px)
{
	.slide-text_1_1 { top: 70px; }
	.slide-text_1_2 { top: auto; bottom: 80px; }

	.slide-text_2_1 { top: 70px; }
	.slide-text_2_2 { top: auto; bottom: 80px; }

	.slide-text_3_1 { top: 70px; }
	.slide-text_3_2 { top: auto; bottom: 80px; }

	.slide-text_4_1 { top: 70px; }
	.slide-text_4_2 { top: auto; bottom: 80px; }

	.slide-text_5_1 { top: 70px; }
	.slide-text_5_2 { top: auto; bottom: 80px; }
}

/* Framework
------------------------------------------------ */

.clear { clear: both; zoom: 1; }

.clearfix,
.form__field,
.video-slider__line,
.range__line,
.columns { zoom: 1; }
.clearfix:after,
.form__field:after,
.video-slider__line:after,
.range__line:after,
.columns:after { content: " "; display: block; height: 0; clear: both; visibility: hidden; font-size: 0; }

.rel { position: relative; zoom: 1; }

.a-left { text-align: left !important; }
.a-center { text-align: center !important; }
.a-right { text-align: right !important; }


.f-left { float: left !important; }
.f-right { float: right !important; }

.p-0 { padding: 0 !important; }
.p-top-0 { padding-top: 0 !important; }
.p-right-0 { padding-right: 0 !important; }
.p-bottom-0 { padding-bottom: 0 !important; }
.p-left-0 { padding-left: 0 !important; }

.m-0 { margin: 0 !important; }
.m-top-0 { margin-top: 0 !important; }
.m-right-0 { margin-right: 0 !important; }
.m-bottom-0 { margin-bottom: 0 !important; }
.m-left-0 { margin-left: 0 !important; }

.b-0 { border: 0 none !important; }
.b-top-0 { border-top: 0 none !important; }
.b-right-0 { border-right: 0 none !important; }
.b-bottom-0 { border-bottom: 0 none !important; }
.b-left-0 { border-left: 0 none !important; }

.bg-0 { background: none !important; }

.hide { display: none !important; }
.hide iframe { display: block; position: absolute; top: 0; left: 0; width: 0; height: 0; display: none !important; }
.v-hide { visibility: hidden !important; }

.nowrap { white-space: nowrap !important; }

.page_limits{
    display: none;
}
.page_shortcuts{
    font-size: 16px;
}
.skin table td {
    padding: 20px;
}
.skin p{
    margin-bottom: 10px;
}
.skin h1{
    margin-bottom: 10px;
}

